﻿


/* main layout
----------------------------------------------------------*/
.content-wrapper {
    margin: 10px;
    /*max-width: 800px;*/
    font-family:Calibri;
    font-size: 1.2em;
    /*font-weight:bold;*/
}


footer {
    clear: both;
    background-color: #888888;
    font-size: 1.0em;
   
}

.field-validation-error {
    color:red;
}

.form-group.required .control-label:after {
  content:"*";
  color:red;
}

body, html{
    font-family: arial;
   background-color: black;
   height: 100%;
}

.container-main
{
    width:60%;
    min-width:800px;
    height:100%;
}